/* CSS Document */
@media(max-width:1199px) {
html {font-size: 57%;}
.banner {height: 412px;}
.small-banner{height:191px;}
.small-banner-text{max-width:180px;}
}
@media(max-width:991px) {
html {font-size: 55%;}
.section{padding:50px 0;}
.child-section{padding:0 0 50px 0;}
.logo img {width: 88%;}
.banner {height: 502px;}
.small-banner{height:236px;}
.small-banner-text{max-width:220px;}
.header-special-link a {height: 36px;line-height: 36px;padding: 0 20px;vertical-align: middle;width: auto;}
.chef-display{margin-top:20px;}
.review-section{text-align:center;}
.review-section .title{padding-top: 0px;}
.review-section p.text-uppercase {padding: 5px 0 10px;}
.review-item p {font-size: 14px;max-height: 164px;height:auto;}
.instagram-gallery .single{padding-top:100px;}
.footer .footer-menu a {margin-right: 15px;}
.filter-button {font-size: 14px;margin-bottom: 5px;padding: 4px 10px;}

.values.section {padding-top:0;}
.value-item i{margin-top:0;}
.value-item{margin-top:50px;}
.special-link span{display:block;}
}
@media(max-width:767px) {
html {font-size: 52%;}
.section{padding:35px 0;}
.child-section{padding:0 0 35px 0;}
.xs-rm-15{margin:0 -15px;}
.logo {display: block;padding: 8px 0;}
.logo img {margin: 0 auto;width: 78%;max-width:230px;}
.header-contact, .header-contact li{float:none;}
.header-special-link a {height: 30px;line-height: 30px;font-size:12px;padding:0 25px;}
.small-banner-text {max-width: 165px;}
.small-banner-text {background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;padding: 0 5px;}
.small-banner, .banner, .new-shop{margin-top:2px;}
.small-banner {height: 230px;}

.instagram-section .title{font-size:18px;}
.instagram-gallery .single, .instagram-gallery .even{padding-top:0px;}
.insta-item{margin-top:2px;}
.instagram-gallery > div > .insta-item {float: left;margin: 2px;width: calc(50% - 4px);}
.footer .column{border:none;min-height:10px;}
.footer-menu li {width: 100%;margin-bottom:5px;}
.footer-menu li a{margin-right:0;}
.contact-page h1.title {margin-top: 0px;}
#map {height: 300px;}

.fancybox-caption .sm-y-btn {float:none;margin-top: 0;}
.price-chart > div:first-child .price-item{border-radius:20px 20px 0 0;margin:0 20px;}
.price-chart > div:last-child .price-item{border-radius:0 0 20px 20px;margin:0 20px;}
}
@media(max-width:579px){
.banner {height: 412px;}
.small-banner{height:220px;}
.small-banner-text{max-width:180px;}
}
@media screen and (min-width: 768px) and (max-width: 991px){

}